0
\$\begingroup\$

I am watching a tutorial on using Unity 5 to make a simple RPG. I need to download Standard Assets. I download Standard Assets from the Asset Store and it wants me to import it into my project. I'm like, 'Fair enough.'
So, in the middle of importing, it crashes and tells me to send a report to Unity, so I do.
I delete it from both my project and Unity itself and try again. IT FAILS. What is wrong?

\$\endgroup\$
  • 1
    \$\begingroup\$ Why Unity 5? Try upgrading to a newer version of Unity. The standard asset have changed from Unity 5, so it may be that specific 'newer' code class used in the Standard Assets are not supported in Unity 5. This could be causing the error. \$\endgroup\$ – Samuel Lopes May 22 '18 at 18:15
0
\$\begingroup\$

I have solved my problem. The problem was that my computer was Windows 7. I tried it on a Windows 10, and it worked. =-)

\$\endgroup\$
  • 1
    \$\begingroup\$ you should use the most recent version of Unity though \$\endgroup\$ – Gabriele Vierti Oct 31 '18 at 14:20
  • \$\begingroup\$ I can't yet. My computer is not good enough to handle Unity 2018. But soon I am getting a better, more reliable computer! =-) \$\endgroup\$ – Chey Moore Nov 2 '18 at 0:52

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.